
body {
	margin-left: 160px;
	margin-top: 10px;
	margin-right: 160px;
}

p            { font-family: Arial; font-size: 10pt; color: #292929 }

td           { font-family: Arial; font-size: 10pt; color: #292929 }

A:hover {color: #7373E7; font-size: 10pt}

h1 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
	color: #0000C4}
h2 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial;
	color: #0000C4}
}
h3 {
	font-size: 12px;
	font-weight: bold;
	font-variant:small-caps;
	font-family: Arial;
	color: #0000C4}
}
h4 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	font-family: Arial;
	color: #0000C4}
}
